using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface ITFTP_SettingMananger: IGenericManager<TFTP_Set>
    {
        int Add(TFTP_Set test);

        TFTP_Set GetData(int hotelid,int hostid);
        new void Update(TFTP_Set n);

    }
}
